Page MenuHomeFreeBSD

libalias: Restructure - Outgoing search
ClosedPublic

Authored by donner on May 31 2021, 2:54 PM.
Tags
None
Referenced Files
Unknown Object (File)
Mon, Jun 24, 10:29 PM
Unknown Object (File)
Jun 3 2024, 10:27 AM
Unknown Object (File)
Jun 3 2024, 10:27 AM
Unknown Object (File)
May 14 2024, 12:04 PM
Unknown Object (File)
May 7 2024, 7:31 PM
Unknown Object (File)
May 2 2024, 5:11 PM
Unknown Object (File)
Apr 30 2024, 11:03 AM
Unknown Object (File)
Apr 28 2024, 9:22 AM

Details

Summary

Factor out the outgoing search function.
Preparation for a new data structure.

Depends on D30568

Test Plan

Use testsuite.

Diff Detail

Repository
rS FreeBSD src repository - subversion
Lint
Lint Passed
Unit
No Test Coverage
Build Status
Buildable 39591
Build 36480: arc lint + arc unit

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Jun 19 2021, 6:26 PM
This revision was automatically updated to reflect the committed changes.